=== debian/changelog ===
sleepd (1.1.10) unstable; urgency=low

  * Link with shared apmd library, now that there is one.

 -- Joey Hess <joeyh@debian.org>  Sun, 24 Feb 2002 12:33:57 -0500

sleepd (1.1.9) unstable; urgency=low

  * Renamed this package and the daemon from apm-sleep to sleepd,
    after observing that apmsleep is a program in the apm package.
    Anyway, daemons should end in 'd'.
  * Remove any sleepd.ctl on purge.
  * The magic in the preinst should transition both conffiles transparently
    to the admin.

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Nov 2001 18:30:39 -0500

apm-sleep (1.1.8) unstable; urgency=low

  * So sparc has apmd now. Closes: #106764

 -- Joey Hess <joeyh@debian.org>  Thu, 26 Jul 2001 22:31:40 -0400

apm-sleep (1.1.7) unstable; urgency=low

  * Limit arches to those that have apmd.

 -- Joey Hess <joeyh@debian.org>  Mon,  2 Jul 2001 22:34:57 -0400

apm-sleep (1.1.6) unstable; urgency=low

  * sleepctl status now says if the daemon is not running

 -- Joey Hess <joeyh@debian.org>  Fri, 22 Jun 2001 22:22:43 -0400

apm-sleep (1.1.5) unstable; urgency=low

  * Fixed two typos that prevented it from ever sleeping except in low
    power situations.

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Jun 2001 21:30:35 -0400

apm-sleep (1.1.4) unstable; urgency=low

  * Moved the apm-sleep control file to /var/run/, so it is removed on
    reboots. I want the control data to persist accross daemon restarts,
    but not reboots.

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jun 2001 20:37:33 -0400

apm-sleep (1.1.3) unstable; urgency=low

  * Added -b flag to make the system go to sleep if the battery gets low.
  * Recommends apmd.

 -- Joey Hess <joeyh@debian.org>  Sun, 10 Jun 2001 23:16:56 -0400

apm-sleep (1.1.2) unstable; urgency=low

  * More sane IPC.

 -- Joey Hess <joeyh@debian.org>  Thu,  7 Jun 2001 18:59:30 -0400

apm-sleep (1.1.1) unstable; urgency=low

  * Added a status command to sleepctl.

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Jun 2001 03:27:17 -0400

apm-sleep (1.1.0) unstable; urgency=low

  * Added sleepctl program.
  * Removed bogus changelog entry that was meant for wmbattery (so _that's_
    where the mysterious missing changelog entry went!).

 -- Joey Hess <joeyh@debian.org>  Mon,  4 Jun 2001 23:35:06 -0400

apm-sleep (1.0.3) unstable; urgency=low

  * Made the init script ensure that the apm module is loaded by
    touching /dev/apm_bios. Closes: #95792

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Apr 2001 13:21:14 -0400

apm-sleep (1.0.2) unstable; urgency=low

  * Clean up .o file, Closes: #85608

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Feb 2001 15:31:34 -0800

apm-sleep (1.0.1) unstable; urgency=low

  * Debhelper installs the default file now for me.

 -- Joey Hess <joeyh@debian.org>  Fri,  9 Feb 2001 18:16:17 -0800

apm-sleep (1.0) unstable; urgency=low

  * Added install target to Makefile.
  * Added local website mantainance install-hook in.
  * Created a website.
  * Added another copy of the GPL to my cvs repository. Sigh.
  * Added INSTALL document.
  * First public release outside Debian.

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Feb 2001 22:16:54 -0800

apm-sleep (0.5) unstable; urgency=low

  * I discovered that apm-sleep would run before X or gpm were started, and
    there would be no mouse irq in the list, so it would not autoprobe it.
    The fix is to make it autoprobe for keyboard and mouse every time
    through the main loop. I do this with pretty little additional
    overhead, really. It should also make autoprobing work if a device is
    connected or enabled or whatever when the daemon is running (I'm
    thinking USB..) Closes: #80173

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Dec 2000 17:32:05 -0800

apm-sleep (0.4) unstable; urgency=low

  * Patch from Stephen Rothwell <sfr@linuxcare.com.au> to:
    - add ac-unused option
    - add some paramater checking
    - add check-time option
  * Added a new TODO item to replace the one Steven did.
  * Build-depends on apmd now.
  * Modified above patch a bit. -U 0 will disable sleep completly
    when on wall power, and if -U is not specified, it defaults to
    using whatever the regular suspend time is.

 -- Joey Hess <joeyh@debian.org>  Tue, 12 Dec 2000 22:59:12 -0800

apm-sleep (0.3) unstable; urgency=low

  * Fixed a fd leak that eventually crashed the program. 

 -- Joey Hess <joeyh@debian.org>  Sat,  9 Dec 2000 01:40:34 -0800

apm-sleep (0.2) unstable; urgency=low

  * Added /etc/default/ file.

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Dec 2000 17:59:08 -0800

apm-sleep (0.1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Sat,  2 Dec 2000 22:08:01 -0800
