## sleepd 1.2.11

=== debian/changelog ===
sleepd (1.2.11) unstable; urgency=low

  * Run PARAMS through one extra variable expansion in the start-stop-daemon
    call to allow it to contain multiple settings, and quoted strings such
    as --sleep-command 'apm -S'

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Jun 2004 20:51:14 -0400

sleepd (1.2.10) unstable; urgency=low

  * Add amd64 to the arch list. Closes: #252537

 -- Joey Hess <joeyh@debian.org>  Fri,  4 Jun 2004 14:47:42 -0300

sleepd (1.2.9) unstable; urgency=low

  * Sync acpi with wmbattery 2.19 for 2.6 kernel support. Closes: #228113

 -- Joey Hess <joeyh@debian.org>  Mon, 19 Jan 2004 12:18:12 -0500

sleepd (1.2.8) unstable; urgency=low

  * Only warn once about no keyboard or mouse irqs, not every update.
    Closes: #226389, although it still probably has 2.6 kernel issues.

 -- Joey Hess <joeyh@debian.org>  Tue,  6 Jan 2004 20:05:06 -0500

sleepd (1.2.7) unstable; urgency=low

  * Recognise i8042 in /proc/interrupts as a keyboard/mouse. 2.5 kernels
    report by chipset apparently. Update documentation with more detials.
    Closes: #193183

 -- Joey Hess <joeyh@debian.org>  Tue, 13 May 2003 17:07:40 -0400

sleepd (1.2.6) unstable; urgency=low

  * Added apm.h with newer apm symbols needed to build sleepd on older
    systems.

 -- Joey Hess <joeyh@debian.org>  Mon, 16 Sep 2002 13:50:01 -0400

sleepd (1.2.5) unstable; urgency=low

  * sync acpi.c with wmbattery 2.11. Cf #152356

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Jul 2002 16:11:57 -0400

sleepd (1.2.4) unstable; urgency=low

  * Updated acpi.c from wmbattery 2.10. Cf #149715

 -- Joey Hess <joeyh@debian.org>  Tue, 11 Jun 2002 22:55:32 -0400

sleepd (1.2.3) unstable; urgency=low

  * Use debhelper v4.
  * DEB_BUILD_OPTIONS support.

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Jun 2002 21:36:26 -0400

sleepd (1.2.2) unstable; urgency=low

  * Don't crash if there is a /proc/acpi/ with no status file.

 -- Joey Hess <joeyh@debian.org>  Fri, 31 May 2002 21:36:51 -0400

sleepd (1.2.1) unstable; urgency=low

  * Added ${misc:Depends}, for versioned dep on sysvinit for invoke-rc.d.

 -- Joey Hess <joeyh@debian.org>  Mon, 27 May 2002 11:32:37 -0400

sleepd (1.2.0) unstable; urgency=low

  * ACPI support. Have to use software suspend to sleep though (unless you're
    Linus or something), and so there is some manual tweaking required.
  * Changed the default check period to 10 seconds, as ACPI is a mite more
    expensive, and anything under a minute should really be fine.
  * Support use of -b w/o -U flag.
  * Support -u 0 to disable idle checking.
  * Made -s actually work.
  * debhelper v4

 -- Joey Hess <joeyh@debian.org>  Fri, 24 May 2002 13:28:47 -0400
