=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: sleepd
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 3), libapm-dev
+Build-Depends: debhelper (>= 4), libapm-dev, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.5.6.0
+Standards-Version: 3.5.9.0
 
 Package: sleepd
-Depends: ${shlibs:Depends}
-Architecture: alpha arm i386 m68k powerpc sparc
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: alpha arm i386 m68k powerpc sparc amd64
 Conflicts: apm-sleep
 Provides: apm-sleep
 Replaces: apm-sleep
@@ -20,3 +20,5 @@
  .
  The daemon can also be configured to put a laptop to sleep if its battery 
  nearly runs out of power.
+ .
+ It supports both APM and ACPI.
