=== debian/changelog ===
sleepd (1.2.12) unstable; urgency=low

  * Add ppc64 to arch list. Closes: #301091

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Mar 2005 09:20:49 -0500
