=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: sleepd
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Architecture: alpha arm i386 m68k powerpc sparc amd64
+Architecture: alpha arm i386 m68k powerpc sparc amd64 ppc64
 Conflicts: apm-sleep
 Provides: apm-sleep
 Replaces: apm-sleep
