## sleepd 1.2.16

=== debian/changelog ===
sleepd (1.2.16) unstable; urgency=low

  * Fix XSIisms in preinst.
  * Current standards version.

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Dec 2005 17:32:51 -0500

sleepd (1.2.15) unstable; urgency=low

  * Fix bashisms in init script.
  * Reindent init script.

 -- Joey Hess <joeyh@debian.org>  Sun, 27 Nov 2005 23:26:13 -0500

sleepd (1.2.14) unstable; urgency=low

  * Patch from Stephen Gildea to add --and option.

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Oct 2005 16:05:28 -0400
