=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	make install PREFIX=debian/sleepd

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs TODO
	dh_installinit
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms -X sleepctl
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')

# Update the web page. Not intended for use by anyone except the
# author.
DIR=/home/web/kitenet.net/programs/sleepd
installhook:
	cp debian/changelog $(DIR)/CHANGES
	cp TODO $(DIR)/TODO
	echo -n $(VERSION) > $(DIR)/LATEST-VERSION-IS
	rm -f $(DIR)/*.tar.gz
	ln -s /home/joey/lib/debian/unstable/sleepd_$(VERSION).tar.gz $(DIR)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
