## sleepd 1.3.5

=== debian/changelog ===
sleepd (1.3.5) unstable; urgency=low

  * Patch from Christian Schäfer to add support for using on acpi systems
    with no batteries. This includes a change to acpi_read in acpi.c.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Mar 2006 15:09:37 -0500

sleepd (1.3.4) unstable; urgency=low

  * Rebuilt with fixed debhelper to fix exit 0 bug in maint scripts.

 -- Joey Hess <joeyh@debian.org>  Wed, 22 Mar 2006 19:42:48 -0500

sleepd (1.3.3) unstable; urgency=low

  * Fix arch all/any confusion. Closes: #358169

 -- Joey Hess <joeyh@debian.org>  Tue, 21 Mar 2006 14:15:58 -0500

sleepd (1.3.2) unstable; urgency=low

  * Fix missing break in --hibernate-command parsing. Closes: #352770

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Feb 2006 10:47:07 -0500

sleepd (1.3.1) unstable; urgency=low

  * Fix incorrect detection of plug swap events.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Feb 2006 18:42:35 -0500

sleepd (1.3.0) unstable; urgency=low

  * On acpi systems, default to "hibernate --force" if no sleep command
    is specified.
  * No longer go to sleep while on AC power unless --ac-unused is set.
    Closes: #100087
  * Recommend hibernate | apmd.
  * Adjusted some bits like the init script that claimed it was APM specific.
  * Fix path to control file on sleepctl man page.
  * Patch based on a patch by Wolfgang Karall to add a --hibernate-command
    option, which can be used to specify a different command to run when
    the battery is low vs when sleeping due to inactivity.
  * Treat AC plug/unplug events as activity. Closes: #348386
  * Allow specifying a --battery number of 0, which was previously invalid.
    May be useful on hardware where the acpi battery calculations fall below
    zero when the battery is very depleted, to make the system sleep at the
    very last minute. This is experimental.
  * Merge in changes from procmeter3's version of acpi.c, made by Andrew M.
    Bishop, that avoid the ugly chdir to /proc/acpi and add a bit of error
    checking. Now fully synced with procmeter3 3.4d and wmbattery 2.24.
  * Patch from Stephen Gildea to acpi.c to deal with his laptop, which
    sometimes reports the battery is discharging when when it's plugged in,
    so discharge status cannot be used to imply offline status.
  * Slightly modified patch to still avoid calling on_ac_power() in
    obvious cases.
  * Also, logic error fix to the zero batteries implies it must be plugged in
    code.
  * Rewrote package description.
  * Make arch all, since libapm-dev is now available on all arches.

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Jan 2006 17:57:34 -0500
