=== debian/control ===
Source: sleepd
Section: admin
Priority: optional
Build-Depends: debhelper (>= 5.0.26), libapm-dev, dpkg-dev (>= 1.9.0)
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.6.2

Package: sleepd
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: hibernate | apmd
Architecture: any
Conflicts: apm-sleep
Provides: apm-sleep
Replaces: apm-sleep
Recommends: apmd
Description: puts an inactive or low battery laptop to sleep
 This is a daemon to put a laptop to sleep if it is not being used or
 if the battery is low.
 .
 It supports both APM and ACPI, although in both cases external programs
 must be used to actually put the system to sleep.
