## sleepd 1.3.7

=== debian/changelog ===
sleepd (1.3.7) unstable; urgency=low

  * Add back missing eval in start_daemon call to fix a quoting problem in
    PARAMS caused by the switch to lsb scripts. Closes: #387122

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Sep 2006 15:29:16 -0400

sleepd (1.3.6) unstable; urgency=low

  * Use lsb-base logging functions and add lsb init script comment cruft to
    init script.

 -- Joey Hess <joeyh@debian.org>  Sat, 26 Aug 2006 19:17:46 -0400
