=== debian/rules ===
--- 
+++ 
@@ -36,17 +36,9 @@
 	dh_md5sums
 	dh_builddeb
 
-VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')
-
-# Update the web page. Not intended for use by anyone except the
-# author.
-DIR=/home/web/kitenet.net/programs/sleepd
-installhook:
-	cp debian/changelog $(DIR)/CHANGES
-	cp TODO $(DIR)/TODO
-	echo -n $(VERSION) > $(DIR)/LATEST-VERSION-IS
-	rm -f $(DIR)/*.tar.gz
-	ln -s /home/joey/lib/debian/unstable/sleepd_$(VERSION).tar.gz $(DIR)
+# Not intended for use by anyone except the author.
+announcedir:
+	@echo ${HOME}/src/joeywiki/code/sleepd/news
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
