## sleepd 1.3.9

=== debian/changelog ===
sleepd (1.3.9) unstable; urgency=low

  * Correct off-by-one in acpi.c
  * Clarify copyright is GPL 2 or higher.
  * Update urls to new web page.
  * Remove duplicate recommends line.

 -- Joey Hess <joeyh@debian.org>  Fri, 18 May 2007 13:52:25 -0400

sleepd (1.3.8) unstable; urgency=low

  * Minor bug fix to acpi code, don't skip over dotfiles.
  * Patch from Vincent Bernat adding support for 2.6.21, which changes
    yet again where the ACPI version number is stored. Closes: #423612

 -- Joey Hess <joeyh@debian.org>  Wed, 24 Jan 2007 22:20:44 -0500
