=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 5.0.26), libapm-dev, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.6.2
+XS-Vcs-Svn: svn://svn.kitenet.net/joey/trunk/src/packages/sleepd
 
 Package: sleepd
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
@@ -12,7 +13,6 @@
 Conflicts: apm-sleep
 Provides: apm-sleep
 Replaces: apm-sleep
-Recommends: apmd
 Description: puts an inactive or low battery laptop to sleep
  This is a daemon to put a laptop to sleep if it is not being used or
  if the battery is low.
