=== debian/changelog ===
sleepd (1.3.15) unstable; urgency=low

  * Guard some divisions against division by zero. I've never seen that
    happen and can't reproduce it, but see #454766.
  * Merge acpi change from procmeter3: Limit string length when reading from
    /proc/.

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Dec 2007 14:57:08 -0500

sleepd (1.3.14) unstable; urgency=low

  * Merge another acpi fix from wmbattery.

 -- Joey Hess <joeyh@debian.org>  Sun, 02 Dec 2007 15:50:38 -0500

sleepd (1.3.13) unstable; urgency=low

  * Merge acpi change from wmbattery to deal with batteries that report
    a last charged and current capacity larger than their design capacity.

 -- Joey Hess <joeyh@debian.org>  Tue, 23 Oct 2007 22:11:59 -0400

sleepd (1.3.12) unstable; urgency=low

  * Repository moved from svn to git.

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Oct 2007 21:09:22 -0400

sleepd (1.3.11) unstable; urgency=low

  * Fix bug in nostrip support. Closes: #438023

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Aug 2007 13:34:11 -0400

sleepd (1.3.10) unstable; urgency=low

  * LSB init patch from Pere. Closes: #432070

 -- Joey Hess <joeyh@debian.org>  Sat, 07 Jul 2007 20:08:39 -0400
