=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 5.0.26), libapm-dev, dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.6.2
-XS-Vcs-Svn: svn://svn.kitenet.net/joey/trunk/src/packages/sleepd
+Standards-Version: 3.7.2
+Vcs-Git: git://git.kitenet.net/sleepd
+Homepage: http://kitenet.net/~joey/code/sleepd/
 
 Package: sleepd
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
