## sleepd 1.10

=== debian/changelog ===
sleepd (1.10) unstable; urgency=low

  * If sleepd is only being used to sleep on low battery, avoid reading
    /proc/interrupts at all.
  * Avoid sleeping if the battery is absent.
    (This includes simplehal reporting it as absent because hal has died.)

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Jun 2008 19:11:45 -0400

sleepd (1.9) unstable; urgency=low

  * Fix -s. Closes: #469408

 -- Joey Hess <joeyh@debian.org>  Tue, 04 Mar 2008 20:50:03 -0500

sleepd (1.8) unstable; urgency=low

  * Pass KILL to killproc. Closes: #469406

 -- Joey Hess <joeyh@debian.org>  Tue, 04 Mar 2008 20:20:02 -0500

sleepd (1.7) unstable; urgency=low

  * Magic header file reordering to work around the disgusting
    linux-libc-dev/libc headers conflicts (#435700). Closes: #468070

 -- Joey Hess <joeyh@debian.org>  Wed, 27 Feb 2008 15:08:55 -0500

sleepd (1.6) unstable; urgency=low

  * Use hibernate as the default sleep command when using hal, same as for
    raw acpi.
  * Make init script depend on dbus, to avoid sleepd getting confused
    if dbus is stopped.

 -- Joey Hess <joeyh@debian.org>  Thu, 21 Feb 2008 01:03:51 -0500

sleepd (1.5) unstable; urgency=low

  * Don't spew error messages if optional hal properties are not available.
  * Add hal to recommends.
  * Support reconnecting to hal if the connection is closed, as happens
    if the hal is restarted.

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Feb 2008 22:29:58 -0500

sleepd (1.4) unstable; urgency=low

  * Only register the init script to stop sleepd at runlevel 1. The general
    process killer will handle killing it cleanly in runlevels 0 and 6.
  * Run stop script at point 80 instead of 20, to be symmetric with the point
    it's started.
  * These changes will only take effect for new installs of the package,
    to avoid clobbering local changes.
  * Merge HAL support from wmbattery. Support for the old kernel interfaces
    (APM, ACPI, etc) is still present, but to use new interfaces such
    2.6.24's /sys/class/power_adapter, you'll have to have dbus and hal.

 -- Joey Hess <joeyh@debian.org>  Fri, 01 Feb 2008 21:36:11 -0500

sleepd (1.3.16) unstable; urgency=low

  * Correct issue with the statically allocated string returned by
    get_acpi_value that caused it to only look at last full capacity and never
    really at design capacity. 

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Dec 2007 22:26:50 -0500
