=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs TODO
-	dh_installinit
+	dh_installinit -- start 20 2 3 4 5 . stop 80 1 .
 	dh_installchangelogs
 	dh_strip
 	dh_compress
