=== debian/control ===
Source: sleepd
Section: admin
Priority: optional
Build-Depends: debhelper (>= 5.0.26), libapm-dev, dpkg-dev (>= 1.9.0), libhal-dev
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.8.0
Vcs-Git: git://git.kitenet.net/sleepd
Homepage: http://kitenet.net/~joey/code/sleepd/

Package: sleepd
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
Recommends: hibernate | apmd, hal
Architecture: any
Conflicts: apm-sleep
Provides: apm-sleep
Replaces: apm-sleep
Description: puts an inactive or low battery laptop to sleep
 This is a daemon to put a laptop to sleep if it is not being used or
 if the battery is low.
 .
 It supports HAL, APM, and ACPI, although external programs must be used
 to actually put the system to sleep.
