## sleepd 2.00

=== debian/changelog ===
sleepd (2.00) unstable; urgency=low

  * Jeff Strunk contributed support for monitoring /dev/input/event*
    files, to better support USB keyboards etc. Closes: #147678
    This is now used by default, in addition to checking interrupts.
  * Jeff also added support for checking the utmp for idle times,
    for checking the system's load average, and for monitoring
    a network device for activity. None done by default.
  * Use pm-suspend, rather than hibernate --force, to put the system
    to sleep by default.

 -- Joey Hess <joeyh@debian.org>  Tue, 26 May 2009 17:49:55 -0400

sleepd (1.13) unstable; urgency=low

  * Avoid crash by ignoring high irqs greater than 254
    (assumption is these will not be irqs we care about).
    Thanks, Jeff Strunk.
  * Debhelper 7, minimal rules file.
  * Update copyright file.

 -- Joey Hess <joeyh@debian.org>  Tue, 12 May 2009 14:34:49 -0400
