## sleepd 2.01

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-CFLAGS		= -O2 -Wall -DACPI_APM
+CFLAGS		= -O2 -g -Wall -DACPI_APM -pthread
 BINS		= sleepd sleepctl
 PREFIX		= /
 INSTALL_PROGRAM	= install
@@ -14,7 +14,7 @@
 CFLAGS += -g
 endif
 
-OBJS=sleepd.o acpi.o
+OBJS=sleepd.o acpi.o eventmonitor.o
 LIBS=-lapm
 
 all: $(BINS)
