=== debian/changelog ===
sleepd (2.01) unstable; urgency=low

  * Fix init script to not declare hard dependencies on dbus and
    hal. Closes: #548624

 -- Joey Hess <joeyh@debian.org>  Sun, 27 Sep 2009 21:36:06 -0400
