=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: sleepd
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 5.0.26), libapm-dev, dpkg-dev (>= 1.9.0), libhal-dev
+Build-Depends: debhelper (>= 7.0.50), libapm-dev, dpkg-dev (>= 1.9.0), libhal-dev
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Git: git://git.kitenet.net/sleepd
 Homepage: http://kitenet.net/~joey/code/sleepd/
 
 Package: sleepd
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
-Recommends: hibernate | apmd, hal
+Recommends: pm-utils | apmd, hal
 Architecture: any
 Conflicts: apm-sleep
 Provides: apm-sleep
