## sleepd 2.04

=== debian/changelog ===
sleepd (2.04) unstable; urgency=low

  * Fix getopt for --force-hal option. Closes: #600168

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2010 13:38:25 -0400

sleepd (2.03) unstable; urgency=low

  * Add --force-hal option. Closes: #597369

 -- Joey Hess <joeyh@debian.org>  Wed, 06 Oct 2010 20:08:54 -0400

sleepd (2.02) unstable; urgency=low

  * Improve eventmonitor thread, to be both more correct and use
    fewer resources. Thanks, Jeff Strunk
  * debian/init: Stop in runlevels 0 and 6.

 -- Joey Hess <joeyh@debian.org>  Tue, 29 Jun 2010 17:28:03 -0400
