=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50), libapm-dev, dpkg-dev (>= 1.9.0), libhal-dev
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.1
+Standards-Version: 3.8.4
 Vcs-Git: git://git.kitenet.net/sleepd
 Homepage: http://kitenet.net/~joey/code/sleepd/
