## sleepd 2.08

=== debian/changelog ===
sleepd (2.08) unstable; urgency=medium

  * Fix battery percentage calculation.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 21 Oct 2014 06:49:01 +0200

sleepd (2.07) unstable; urgency=medium

  * Fix time calculation for acpi backend.
  * Fix upower detection.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 18 Jul 2014 01:39:09 +0200

sleepd (2.06) unstable; urgency=medium

  * Better AC detection.
  * Support times with upower and acpi.
  * Use the latest upower API.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 18 Jul 2014 00:23:57 +0200

sleepd (2.05) unstable; urgency=low

  [ Joey Hess ]
  * Stop building with flash-in-the-pan HAL. Instead update acpi
    interface to use /sys/class/power_supply.
    Note that this needs acpica_version 20011018.
    Closes: #613169, #678966
    (Patch developed by Andrew Shadura.)
  * Orphaned the package.

  [ Andrew Shadura ]
  * Add UPower support.
  * Use Debhelper 9, so we can have hardening flags automatically.

 -- Joey Hess <joeyh@debian.org>  Fri, 10 May 2013 18:55:49 -0400
