=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: sleepd
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9), libapm-dev, dpkg-dev (>= 1.9.0), libupower-glib-dev
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), libupower-glib-dev
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.8.4
-Vcs-Git: git://git.kitenet.net/sleepd
+Vcs-Git: https://salsa.debian.org/debian/sleepd
 Homepage: http://kitenet.net/~joey/code/sleepd/
 
 Package: sleepd
