## sleepd 2.11

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,11 @@
-CFLAGS		= -O2 -g -Wall -DACPI_APM -pthread
-BINS		= sleepd sleepctl
-PREFIX		= /
+CFLAGS     ?= -O2 -g -Wall
+CFLAGS     += -DACPI_APM -pthread
+BINS        = sleepd sleepctl
+PREFIX      = /
 INSTALL_PROGRAM	= install
-USE_HAL		= 1
+# USE_HAL		= 1
+# USE_APM		= 1
+# USE_UPOWER	= 1
 
 # DEB_BUILD_OPTIONS suport, to control binary stripping.
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
@@ -15,7 +18,7 @@
 endif
 
 OBJS=sleepd.o acpi.o eventmonitor.o
-LIBS=-lapm
+LIBS=-lpthread
 
 all: $(BINS)
 
@@ -24,11 +27,28 @@
 OBJS+=simplehal.o
 CFLAGS+=-DHAL
 simplehal.o: simplehal.c
-	$(CC) $(CFLAGS) $(shell pkg-config --cflags hal) -c simplehal.c -o simplehal.o
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(shell pkg-config --cflags hal) -c simplehal.c -o simplehal.o
+endif
+
+ifdef USE_UPOWER
+LIBS+=$(shell pkg-config --libs upower-glib)
+OBJS+=upower.o
+CFLAGS+=-DUPOWER
+upower.o: upower.c
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(shell pkg-config --cflags upower-glib) -c upower.c -o upower.o
+endif
+
+ifdef USE_APM
+LIBS+=-lapm
+CFLAGS+=-DUSE_APM
+endif
+
+ifndef USE_APM
+CFLAGS+=-DACPI_APM
 endif
 
 sleepd: $(OBJS)
-	$(CC) $(CFLAGS) -o sleepd $(OBJS) $(LIBS)
+	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ $(OBJS) $(LIBS)
 
 clean:
 	rm -f $(BINS) *.o
