=== debian/changelog ===
sleepd (2.11) unstable; urgency=medium

  * QA upload.

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Ondřej Nový ]
  * d/control: Add Vcs-* field

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Explicitly specify source format.
  * Bump debhelper from old 9 to 12.

  [ Sudip Mukherjee ]
  * Update Standards-Version to 4.5.0
  * Add Pre-Depends.
  * Update compat level to 13.
  * Use canonical URI with Vcs-Git.
  * Fix FTBFS with gcc-10. (Closes: #957810)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 29 May 2020 18:24:44 +0100
