=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: sleepd
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), libupower-glib-dev
+Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.9.0), libupower-glib-dev
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.8.4
-Vcs-Git: https://salsa.debian.org/debian/sleepd
-Homepage: http://kitenet.net/~joey/code/sleepd/
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/sleepd.git
+Homepage: https://kitenet.net/~joey/code/sleepd/
+Vcs-Browser: https://salsa.debian.org/debian/sleepd
 
 Package: sleepd
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
+Pre-Depends: ${misc:Pre-Depends}
 Recommends: pm-utils, upower
 Architecture: any
 Conflicts: apm-sleep
