## sleepd 2.14

=== debian/changelog ===
sleepd (2.14) unstable; urgency=medium

  * Improve memory usage with up_client_get_devices2 and g_autoptr.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 12 Apr 2025 11:17:27 +0200

sleepd (2.13) unstable; urgency=medium

  * Reintroduce the package.
  * Remove obsolete preinst.
  * Update copyrights.
  * Set Rules-Requires-Root: binary-targets.
  * Drop dependency on deprecated lsb-base.
  * Stop replacing/providing/conflicting with apm-sleep.
  * Set Homepage to point to Salsa.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 24 Mar 2025 15:23:36 +0100

sleepd (2.12) unstable; urgency=medium

  * Don’t create a new UPower client on each read.
  * Increase filename buffers to prevent potential overflows.
  * Add systemd service.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.
  * Use set -e rather than passing -e on the shebang-line.
  * Update standards version to 4.6.1, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 24 Mar 2025 14:35:00 +0100
