## sleepd 2.15

=== Makefile ===
--- 
+++ 
@@ -6,16 +6,6 @@
 # USE_HAL		= 1
 # USE_APM		= 1
 # USE_UPOWER	= 1
-
-# DEB_BUILD_OPTIONS suport, to control binary stripping.
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-INSTALL_PROGRAM += -s
-endif
-
-# And debug building.
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
-CFLAGS += -g
-endif
 
 OBJS=sleepd.o acpi.o eventmonitor.o
 LIBS=-lpthread
