=== debian/changelog ===
sleepd (2.15) unstable; urgency=medium

  * Thread’s start_routine must accept a void * argument
    (Closes: #1114383).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 06 Oct 2025 12:37:11 +0200
