=== debian/control ===
Source: sleepd
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13), libupower-glib-dev
Maintainer: Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/sleepd.git
Homepage: https://salsa.debian.org/debian/sleepd
Vcs-Browser: https://salsa.debian.org/debian/sleepd
Rules-Requires-Root: binary-targets

Package: sleepd
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Recommends: pm-utils, upower
Architecture: any
Description: puts an inactive or low battery laptop to sleep
 This is a daemon to put a laptop to sleep if it is not being used or
 if the battery is low.
 .
 It supports UPower, APM, and ACPI, although external programs must be used
 to actually put the system to sleep.
