=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,11 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	dh_auto_build -- USE_UPOWER=1
+
 override_dh_auto_install:
 	$(MAKE) install PREFIX=debian/sleepd
-
-override_dh_installinit:
-	dh_installinit -- start 30 2 3 4 5 . stop 80 1 .
 
 override_dh_fixperms:
 	dh_fixperms -X sleepctl
